html{
    overflow-x: hidden;
}

* {
    box-sizing: border-box;
  }

body{
    background-color: white;
    display: flex;
    justify-content: start;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: "Funnel Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    /* width: 100%;
    height: 100%; */
    min-height: 100%;
    margin-bottom: 0;
    overflow-x: hidden;
}

.landing-section{
    position: relative;
    background: linear-gradient(90deg, #ffad94, rgb(250, 83, 83));
    background-image: url("../images/LandingBanner.svg");
    background-size: cover;
    background-position: center;
    width: 100%;
    overflow-x: hidden;
    height: 700px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    padding-left: 40px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    /* box-shadow: 0px 0px 10px rgb(250, 83, 83); */
}

nav{
    width: 80%;
    height: 100px;
    background-color: rgba(255, 153, 0, 0.264);
    background: linear-gradient(90deg,rgba(255, 189, 189, 0.4), rgba(250, 83, 83, 0.448));
    backdrop-filter: blur(3px);
    border-radius: 20px;
    border:0.1px solid rgba(255, 208, 126, 0.448);
    border-top: 1px solid rgba(255, 163, 163, 0.73);
    position: absolute;
    top: 5%;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.365);
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 10px;
    padding-left: 20px;
}

nav img{
    width: 20%;
    margin: auto;
    margin-left: 0px;
    
}

.link-container{
    width: fit-content;
}

.mobie-link{
    display: none;
}

.floating-button{
    display: none;
}

.link-container a{
    color: white;
    text-decoration: none;
    background-color: #ffad9469;
    backdrop-filter: blur(1px);
    font-size: 1.3rem;
    border: 0.3px solid rgba(255, 255, 255, 0.401);
    border-radius: 20px;
    padding: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: 100;
    transition: ease-in-out 0.4s;
    margin-left: 5px;
    margin-right: 5px;
}

.link-container a:hover{
    padding: 30px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: rgba(255, 173, 148, 0.642);
    backdrop-filter: blur(10px);
}

#Monitor{
    position: absolute;
    right: -50%;
    bottom: 0%;
    width: 35%;
    transform: translate(0%, 0%);
    transition: ease-in-out 2.5s;
}

#Phone{
    position: absolute;
    right: -50%;
    bottom: 3%;
    width: 10%;
    transform: translate(0%, 0%);
    transition: ease-in-out 2.5s;
}

#mPhone{
    display: none;
}

.title{
    margin: auto;
    margin-left: 50px;
    margin-bottom: 10px;
}

h2{
    font-size: 1.5rem;
    color: rgba(0, 0, 0, 0.542);
    margin: auto;
    margin-left: 50px;
    margin-bottom: 10px;
    margin-top: 0px;   
}

#mobileTitle{
    display: none;   
}

h1{
    font-size: 4rem;
    color: white; 
    margin-bottom: 0px;
    margin-top: 0px;   
}

#specialWord{
    background: linear-gradient(90deg, #ad2800, rgb(250, 83, 83)); /* Your gradient */
    -webkit-background-clip: text;  /* Clips background to text shape */
    -webkit-text-fill-color: transparent; /* Makes text color see-through */
    background-clip: text;
    font-size: 5rem;
    margin-right: 0px;
}

#Cursor{
    background: linear-gradient( #d4d4d4, rgb(255, 255, 255)); /* Your gradient */
    -webkit-background-clip: text;  /* Clips background to text shape */
    -webkit-text-fill-color: transparent; /* Makes text color see-through */
    background-clip: text;
    font-size: 5rem;
    font-weight: 100;
    margin-left: 0px;
}

.start-button{
    padding: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: rgba(0, 0, 0, 0.349);
    border:0.3px rgba(255, 255, 255, 0.771) solid;
    border-radius: 20px;
    color: white;
    text-decoration: none;
    margin: auto;
    margin-left: 50px;
    margin-top: 10px;
    font-size: 1.5rem;
    transition: ease-in-out 0.4s;

}

.start-button:hover{
    padding: 120px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: black;
}

.feature-section{
    height: 750px;
    width: 100%;
    padding: 30px;
    display: flex;
    justify-content: start;
    flex-direction: column;
    align-items: center;
}

.feature-section h2{
    text-align: center;
    font-size: 2rem;
    margin: auto;
    margin-top: 0px;
    color: rgb(250, 83, 83);
}

.feature-section a{
    margin: auto;
    text-decoration: none;
    margin-top: 20px;
    font-size: 1.4rem;
    color: white;
    padding: 20px;
    background-color: rgba(250, 83, 83, 0.8);
    /* backdrop-filter: blur(15px); */
    border-radius: 20px;
    border: 0.5px solid rgba(255, 255, 255, 0.6);
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    box-shadow: 0px 0px 10px rgb(196, 83, 83);
    transition: 0.3s;
}

.feature-section a:hover{
    color: #ad2800;
    background-color: white;
}

.feature-section span{
    position: relative;
}

.feature-section span::after{
    content: '';
    position: absolute;
    width: 100%;
    background-color: #ad2800;
    height:6px;
    left: 0;
    bottom: -3;
}

.feature-section .card-container{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;  
    margin: auto;
    margin-top: 20px;
    align-items: center;
    flex-direction: row;
}

.card{
    width: 350px;
    height: 100%;
    box-shadow: 0px 5px 10px rgb(250, 83, 83, 0.8);
    position: relative;
    max-height: 100%;
    background-position: center;
    background-size: cover;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card:hover .card-info{
    backdrop-filter: blur(25px);
    background-color: rgb(255, 255, 255, 0);
}

.card::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgb(0, 0, 0,0), rgba(0, 0, 0, 0.395));
    border-radius: 20px;
}

.card-info{
    width: 90%;
    position: absolute;
    z-index: 10;
    height: 25%;
    background-color: rgb(255, 125, 125, 0.3);
    backdrop-filter: blur(15px);
    border-radius: 10px;
    border: 0.5px solid rgba(255, 255, 255, 0.6);
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    box-shadow: 0px 0px 10px rgb(156, 67, 67);
    bottom: 10;
    padding: 15px;
    padding-inline: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    transition: 0.4s;
}

.card-info div{
    height: 50%;
    margin: auto;
    margin-left: 0;
    margin-top: 0;
    display: flex;
    width: 100%;
    flex-direction: row;
}

.card-info p{
    color: white;
    margin: auto;
    margin-left: 0;
    margin-top: 0;
}

.card  i{
    aspect-ratio: 1/1;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.8rem;
    background-color: rgba(255, 114, 27, 0);
    color: white;
    border-radius: 10px;
    backdrop-filter: blur(2px);
    border-top: solid 1px white;
    border-left: 1px solid white;
    box-shadow: 0px 0px 10px white; 
}

.card h3{
    color: white;
    margin: auto;
    font-size: 1.3rem;
    margin-left: 0;
}


/* CUSTOMIZE SECTION */
.customize-section{
    width: 100%;
    height: 700px;
    background: linear-gradient(90deg, rgb(250, 83, 83), #ffad94);
    border-radius: 50px;
    padding: 30px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    flex-direction: column;
    position: relative;
    overflow: hidden;
}


.customize-container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 90%;
}

.customize-container div{
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.customize-info{
    width: 40%;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-left: 0;
    z-index: 10;
    padding: 20px;
    background-color: rgba(255, 214, 214, 0.8);
    backdrop-filter: blur(15px);
    border-radius: 30px;
    border: 0.5px solid rgba(255, 255, 255, 0.6);
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    box-shadow: 0px 0px 10px rgb(156, 67, 67);
}

.customize-info h2{
    text-align: center;
    font-size: 2rem;
    margin: auto;
    margin-top: 0px;
    color: rgb(250, 83, 83);
}

.customize-info p{
    font-size: 1.5rem;
    /* margin: auto;
    margin-top: 0; */
    text-align: center;
    color: rgb(116, 12, 12);

}

.customize-info button{
    margin: auto;
    font-size: 1.4rem;
    color: white;
    padding: 20px;
    background-color: rgba(250, 83, 83, 0.8);
    /* backdrop-filter: blur(15px); */
    border-radius: 20px;
    border: 0.5px solid rgba(255, 255, 255, 0.6);
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    box-shadow: 0px 0px 10px rgb(196, 83, 83);
    transition: 0.3s;
}

button:hover{
    color: #ad2800;
    background-color: white;
}

.customize-logos{
    width: 150px;
    height:fit-content;
    border-radius: 75px;
    background-color: #ffc8b897;
    /* backdrop-filter: blur(15px); */
    border: 0.5px solid rgba(255, 255, 255, 0.6);
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    box-shadow: 0px 0px 10px rgb(156, 67, 67);
    margin: auto;
    margin-left: 0;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    
}

.customize-logos div{
    width: 90%;
    height: auto;
    aspect-ratio: 1/1;
    background-position: center;
    background-size: cover;
    margin-top: 10px;
    margin-bottom: 10px;
    transition: 0.4s;
}

.customize-logos::after{
    content: '';
    position: absolute;
    width: 25%;
    height: auto;
    top: 20;
    left: 20;
    filter: blur(15px);
    aspect-ratio: 1/1;
    background-color: white;
    border-radius: 10px;
}

.qr-image{
    width: auto;
    height: 100%;
    aspect-ratio: 1 / 1;
    
}

#TapTropQR, #TapSushiQR, #TapFreshQR{
    position: absolute;
    height: 80%;
    right: 4%;
    background-position: center;
    background-size: cover;
    border: rgb(255, 219, 219) solid 3px;
    border-radius: 65px;
    box-shadow: 0px 0px 10px rgb(250, 83, 83);
    transition: 0.7s;
}







/* THEME SECTION */
.themes-section{
    position: relative;
    
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 700px;
    overflow-x: hidden;
    overflow-y: hidden;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    padding: 20px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 30px;
}

.theme-container{
    display: flex;
    width: 100%;
    height: 90%;
    justify-content: center;
    align-items: center;
}

.themes-section h1{
    font-size: 3rem;
    position: relative;
    margin: auto;
    color: rgb(250, 83, 83);
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0px;
}

.theme-info{
    width: 70%;
    height: 100%;
    background: linear-gradient(90deg, rgb(250, 83, 83), rgba(250, 83, 83, 0.7));
    /* background-color: rgb(250, 83, 83); */
    margin: auto;
    margin-bottom: 0px;
    margin-left: 0;
    display: flex;
    flex-direction: row;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    justify-content: space-around;
    padding: 20px;
    padding-left: 0;
    align-items: center;
}

.theme-info p{
    width: 100%;
    font-size: 1.5rem;
    text-align: center;
    color: white;
}


.theme-info div{
    background: linear-gradient(45deg, rgb(255, 149, 149), rgb(253, 128, 128));
    border: 0.5px solid rgba(255, 255, 255, 0.6);
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    box-shadow: 0px 0px 10px rgb(156, 67, 67);
    border-radius: 30px;
    width: auto;
    max-width: 45%;
    aspect-ratio: 1/1;
    height: 90%;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: auto;
}

.theme-info h3{
    font-size: 2rem;
    color: rgb(118, 33, 33);
    margin: auto;
    margin-top: 0;
    margin-bottom: 0;
}

.theme-info a{
    margin: auto;
    font-size: 1.4rem;
    color: white;
    padding: 20px;
    background-color: rgba(250, 83, 83, 0.8);
    /* backdrop-filter: blur(15px); */
    border-radius: 20px;
    border: 0.5px solid rgba(255, 255, 255, 0.6);
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    box-shadow: 0px 0px 10px rgb(196, 83, 83);
    transition: 0.3s;
    text-decoration: none;
    margin: auto;
}

.theme-info a:hover{
    color: #ad2800;
    background-color: white;
}

.theme-image{
    border: 0.5px solid rgba(255, 255, 255, 0.6);
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    box-shadow: 0px 0px 10px rgb(156, 67, 67);
    border-radius: 30px;
    width: auto;
    max-width: 55%;
    aspect-ratio: 1.2/1;
    height: 90%;
    padding: 20px;
    background: url('../images/loginLaptop.png');
    background-position: center;
    background-size: cover;
    margin: auto;
    margin-left: 0;
    margin-right: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#phoneTheme{
    width: 30%;
    position: absolute;
    top: 5%;
    right: 3%;
    z-index: 5;
    transition: 2s;
}


#themesParagraph{
    display: none;
}

/* SLIDER */
.slider-container {
    position: relative;
    width: 25%;
    height: 100%;
    margin: auto;
    max-width: 800px;
    overflow: hidden;
    border-radius: 50px;
}

.slider-container::after{
    position: absolute;
    display: none;
    content: '';
    width: 110%;
    height: 50px;
    background-color: rgb(150, 49, 49);
    z-index: 20;
    left: 0;
    bottom: -3%;
    filter: blur(10px);
}

.slider {
    display: flex;
    
    /* This keyframe animation creates the sliding effect */
    animation: slide-animation 10s infinite;
}


.slider img {
    width: 100%;
    object-position: center;
    object-fit:contain;
}

@keyframes slide-animation {
    0% { transform: translateX(0); }
    20% { transform: translateX(0); }
    25% { transform: translateX(-100%); }
    45% { transform: translateX(-100%); }
    50% { transform: translateX(-200%); }
    70% { transform: translateX(-200%); }
    75% { transform: translateX(-300%); }
    95% { transform: translateX(-300%); }
    100% { transform: translateX(0); }
}






/* COMPARISON SECTION */
.comparison-section{
    width: 100%;
    margin: auto;
    margin-right: 0px;
    height: fit-content;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background: linear-gradient(#ffad94, #febaa5);
    border-radius: 50px;
}

.section-title {
    margin: auto;
    text-align: center;
    color: black;
    display: flex;
    font-size: 12rem;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.section-title h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.6rem;
    margin-bottom: 20px;
    font-weight: 700;
    margin: auto;
    color: #ad2800;
}

.section-title p {
    font-size: 1.3rem;
    width: 90%;
    margin: 0 auto;
    opacity: 0.9;
    line-height: 1.6;
}

.comp-cards-container {
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

.comp-card {
    position: relative;
    width: 24%;
    height: 100%;
    background: linear-gradient(45deg, #f5515f61, #ff7f5f84);
    border-radius: 30px;
    padding: 35px 30px;
    text-align: center;
    transition: 0.3s;
    display: flex;
    flex-direction: column;
    align-items: center;
    backdrop-filter: opacity(0);
    border: rgba(255, 255, 255, 0.585) solid 1px;
    border-top: 1.5px solid rgba(255, 255, 255, 0.6);
    border-right: 1.2px solid rgba(255, 255, 255, 0.716);
}

.comp-card::after{
    content: '';
    position: absolute;
    background: linear-gradient(45deg, #f5515fa0, #ff5f5f49);
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    height: 100%;
    z-index: -1;
    transition: 0.3s;
    border-radius: 30px;
    
}

.comp-card:hover::after{
    opacity: 1;
}

.comp-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 10px 20px rgba(255, 54, 54, 0.716);
    border-top: 1.5px solid rgba(255, 255, 255, 0.9);

}

.comp-card:hover span{
    color: #000000;
}

.comp-card:hover h3{
    color: white;
}

.icon {
    width: 80px;
    height: 80px;
    background: linear-gradient(135deg, #6e8efb, #a777e3);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.icon i {
    font-size: 2.2rem;
    color: white;
}

.comp-card span{
    color: rgb(255, 109, 109);
    transition: 0.3s;
    font-size: 1.15rem;
    font-weight: 900;
}

.comp-card h3 {
    font-size: 1.6rem;
    margin-bottom: 15px;
    color: #0000009e;
    transition: 0.3s;
}

.comp-card p {
    color: #ffffff;
    line-height: 1.6;
    font-size: 1.05rem;
}

/* Different colors for each card icon */
.comp-card:nth-child(2) .icon {
    background: linear-gradient(135deg, #ff7e5f, #feb47b);
}

.comp-card:nth-child(3) .icon {
    background: linear-gradient(135deg, #00cdac, #02aab0);
}

.comp-card:nth-child(4) .icon {
    background: linear-gradient(135deg, #f5515f, #9f041b);
}






/* PLANS SECTION */
.plan-section{
    width: 100%;
    margin: auto;
    margin-top: 30px;
    margin-right: 0px;
    height: 800px;
    display: flex;
    border-radius: 50px;

    justify-content: center;
    align-items: center;
}

.plan-section h2{
        text-align: center;
        margin:auto;
    }

/* Plans */
.plans{
    width: 80%;
    height: 95%;
    margin-top: 20px;
    display: flex;
    
    flex-direction: column;
    justify-content: center;
    align-items: center;
}



.plans h1{
    font-size: 3rem;
    color: rgb(250, 83, 83);
    margin: auto;
    margin-top: 0px;
    margin-bottom: 10px;
}

.timeBar{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.switchBar{
    width: 80px;
    height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: none;
    border-radius: 20px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 2px;
    display: flex;
    background-color: rgb(255, 109, 109);
    justify-content: center;
    align-items: center;
    transition: 0.2s;
}

.switchBar p{
    transition: 0.2s;
}

#switchBar{
    background-color: white;
    height: 100%;
    aspect-ratio: 1/1;
    border-radius: 20px;
    margin: auto;
    margin-left: 0px;
    transition: 0.2s;
}

#monthly{
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 10px;
    transition: 0.2s;
    font-size: 1.4rem;
    font-weight: 500;
    background-color: black;
    border: 2px solid black;
    color: white;
}

#annuall{
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: transparent;
    border: 2px solid rgb(196, 83, 83);
    border-radius: 10px;
    color: rgb(196, 83, 83);
    font-weight: 500;
    transition: 0.2s;
    font-size: 1.4rem;
}

.plan-container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80%;
    margin: auto;
    width: 100%;
    margin-bottom: 0px;
}

.product{
    position: relative;
    height: fit-content;
    min-height: 90%;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    border-radius: 30px;
    /* box-shadow: 0px 0px 12px rgb(255, 81, 81); */
    width: 30%;
    padding: 20px;
    margin-right: 10px;
    margin-left: 10px;
}

#plus{
    background: linear-gradient(180deg, #fe9d7f, rgb(255, 50, 50));
    /* box-shadow: 0px 0px 10px rgb(255, 50, 50); */
}

#premium{
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.9), rgba(255, 50, 50, 1));
}

#free{
    background: linear-gradient(180deg, #ffbda9, rgb(255, 101, 77));
}

#crown{
    color: white;
    background-color: rgb(255, 81, 81);
    padding: 8px;
    font-size: 1.3rem;
    border-radius: 10px;
    aspect-ratio: 1/1;
    margin: auto;
    margin-left: 0;
    margin-right: 10px;
    border: rgba(255, 255, 255, 0.4) solid 1px;
    border-top: 1.5px solid rgba(255, 255, 255, 0.5);
    border-right: 1.2px solid rgba(255, 255, 255, 0.5);
    /* box-shadow: 0px 0px 5px rgb(255, 208, 0); */
}

.product h2{
    font-size: 2.4rem;
    color: white;
    width: 100%;
    height: fit-content;
    margin: auto;
    margin-bottom: 0;
    margin-left: 0; 
    margin-top: 0px;
}

.product p{
    color: white;
}

.product a{
    width: 100%;
    height: fit-content;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: white;
    color: rgb(255, 50, 50);
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    border-radius: 10px;
    font-weight: bold;
}

.price{
    display: flex;
    justify-content: start;
    width: 100%;
    align-items: center;
    margin: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    max-height: 50px;
    padding: 0;
}

.price h3{
    font-size: 2rem;
    color: white;
}

.price p{
    font-size: 1.5rem;
    opacity: 0.4;
    margin-left: 2px;
}

hr{
    width: 100%;
    margin-bottom: 10px;
    color: white;
    border: solid 1px;
    border-radius: 10px;
}

.product h4{
    color: white;
    font-size: 1.5rem;
    margin-top: 0px;
    margin-bottom: 10px;
}

.features{
    color: white;
}







/* FOOTER */
footer{
    width: 100%;
    height: fit-content;
    padding: 20px;
    background: rgb(255, 219, 219);
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

footer a{
    color: black;
    font-size: 1.2rem;
    font-weight: 100;
    margin-right: 10px;
    margin-left: 10px;
}

footer img{
    width: 15%;
}

#footerImgOne{
    margin: auto;
    margin-left: 0;
}

#footerImgTwo{
    margin: auto;
    margin-right: 0;
}



@media (max-width: 600px) {
    html {
        height: 100%;
        width: 100%;

    }
    body{
        background-color: white;
        display: flex;
        height: fit-content;
        min-height: 100%;
        width: 100%;
        justify-content: start;
        flex-direction: column;
        align-items: center;
        box-sizing: border-box;
        padding: 0;
        margin: 0;
    }
    .landing-section{
        height: fit-content;
        width: 100%;
        margin: 0;
        box-sizing: border-box;
        display: flex;
        justify-content: end;
        align-items: center;
        flex-direction: column;
        padding: 0;
        padding-bottom: 30px;
        padding-top: 130px;
    }

    nav{
        position: absolute;
        top: 5%;
        z-index: 10;
        left: 50%;
        transform: translateX(-50%);
        width: 85%;
        height: 60px;
        margin: auto;
        margin-top: 0px;
        padding-left: 10px;
        overflow: visible;
    }

    nav img{
        width: 50%;
        margin: auto;
        margin-left: 0px;
        
    }

    .link-container{
        display: none;
    }

    .mobie-link{
        position: absolute;
        height: 100%;
        width: 50%;
        left: -50%;
        top: 0%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-color: #ffad944f;
        border-right: 1px solid rgba(255, 255, 255, 0.404);
        backdrop-filter: blur(10px);
        color: black;
        box-shadow: 5px 0px 10px rgba(0, 0, 0, 0.448);
        z-index: 20;
        transition: 0.5s ease-in-out;
    }

    .mobie-link a{
        width: 80%;
        padding-top: 10px;
        padding-bottom: 10px;
        display: flex;
        justify-content: start;
        align-items: center;
        margin: auto;
        margin-top: 5px;
        margin-bottom: 5px;
        text-decoration: none;
        color: white;
        border-radius: 10px;
        border: 1px solid white;
        background-color: rgba(250, 83, 83, 0.371);
        backdrop-filter: blur(1px);
    }

    .mobie-link i{
        /* margin: auto; */
        margin-left: 10px;
        margin-right: 5px;
    }

    .floating-button{
        display: flex;
        padding: 5px;
        color: white;
        text-decoration: none;
        background-color: #ffad9469;
        backdrop-filter: blur(1px);
        font-size: 1.3rem;
        border: 0.3px solid rgba(255, 255, 255, 0.401);
        border-radius: 10px;
        padding: 10px;
        padding-left: 11px;
        padding-left: 11px;
        font-weight: 100;
        transition: ease-in-out 0.4s;
        margin-left: 5px;
        margin-right: 5px;
    }

    .landing-section h2{
        text-align: center;
        margin: auto;
        margin-top: 0px;
        margin-bottom: 20px;
        z-index: 20;
        display: none;
    }

    

    #active{
        display: none;
    }

    #Monitor{
        display: none;
    }

    #Phone{
        display: none;
    }

    #mPhone{
        display: flex;
        width: 80%;
    }

    .title{
        display: none;
    }

    h1{
        font-size: 1rem;
        margin-right: 5px;
    }

    #mobileTitle{
        display: block;
        z-index: 20;
        width: 90%;
        margin: auto;
        margin-top: 10px;
        text-align: center;
        font-size: 2rem;
        margin-bottom: 10px;
    }

    #mobileTitle span{
        color: rgb(250, 83, 83);
        font-size: 2rem;
        margin: auto;
        margin-top: 10px;
        padding: 1px;
        padding-inline: 10px;
        border-radius: 10px;
        background: rgba(255, 255, 255, 0.856);
    }

    #cursor{
        font-size: 1rem;
        margin-right: 0px;
    }

    .start-button{
        margin: auto;
        margin-top: 10px;
        margin-bottom: 0px;
        background-color: rgba(0, 0, 0, 0.338);
        backdrop-filter: blur(3px);
        padding: 10px;
        padding-left: 60px;
        padding-right: 60px;

    }

    .start-button:hover{
        padding: 15px;
        background-color: rgba(0, 0, 0, 0.60);
        padding-left: 60px;
        padding-right: 60px;
    }

    .feature-section{
        height: fit-content;
    }
    /* FEATURES SECTION */
    .feature-section .card-container{
        flex-direction: column;
        height: fit-content;
        justify-content: center;
        align-items: center;
    }

    .card{
        height: 500px;
        width: 100%;
        margin: auto;
        margin-bottom: 20px;
    }

    .card-info{
        height: 37%;
    }

    .card-info h3{
        font-size: 1.4rem;
        margin-right: 2px;
    }

    .customize-section{
        height: fit-content;
        padding-bottom: 50;

        flex-direction: column;
        background: linear-gradient(180deg, rgb(250, 83, 83), #ffad94);
    }

    .customize-container{
        flex-direction: column;
        height: fit-content;
    }

    .customize-info{
        width: 100%;
        height:500px;
    }

    .customize-info h2{
        font-size: 1.6rem;
    }

    .customize-info p{
        font-size: 1.3rem;
        margin-top: 0;
    }

    .customize-info button{
        font-size: 1.2rem;
    }

    .customize-logos{
       flex-direction: row; 
       margin: auto;
       width: 90%;
       height: 90px;
       margin-top: 10px;
       margin-bottom: 10px;
       padding-top: 10px;
       padding-bottom: 10px;
       padding-right: 0;
    }

    .customize-logos::after{
        top: -40;
        left: 50%;
        filter: blur(30px);
    }

    .customize-logos div{
        margin: auto;
        width: auto;
        height: 100%;
    }

    .qr-image{
        width: 100%;
        height: auto;
        aspect-ratio: 1 / 1;
    }

    #TapTropQR, #TapSushiQR, #TapFreshQR{
        height: auto;
        width: 90%;
        left: 50%;
        bottom: 20;
        transform: translateX(-50%);
        border-radius: 45px;
        border: rgb(255, 219, 219) solid 4px;
    }




    /* THEMES SECTION */
    .themes-section{
        flex-direction: column;
        height: fit-content;    
        padding: 0;    
    }

    .theme-container{
        margin-top: 20px;
        height: fit-content;
        flex-direction: column-reverse;
    }

    .slider-container{
        width: 90%;
        height: fit-content;
        margin: auto;
        margin-bottom: 0;
    }

    .slider img{
        width: 100%;
        height: auto;
    }
    
    .theme-info{
        flex-direction: column;
        width: 90%;
        margin: auto;

        height: fit-content;
        border-radius: 50px;
        margin-top: 20px;
        padding: 20px;
    }

    .theme-info div{
        width: 100%;
        max-width: none;
        height: 500px;
        margin-top: 20px;
        min-height: fit-content;
    }

    .theme-info h3{
        font-size: 1.6rem;
    }

    .theme-info p{
        font-size: 1.3rem;
    }

    .theme-info a{
        font-size: 1.3rem;
    }

    .theme-image{
        width: 100%;
        height: auto;
        max-width: none;
        aspect-ratio: 1/1;
        margin: auto;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
    }

    /* Comparison */
    .comp-cards-container {
        flex-direction: column;
    }

    .section-title h2{
        font-size: 2rem;
    }

    .section-title p{
        font-size: 1.2rem;
    }

    .comp-card{
        width: 100%;
        margin-top: 10px;
    }

    .comp-card.hover{
        background-color: #f5515f;
        transform: translateY(-10px);
        box-shadow: 0 10px 20px rgba(255, 54, 54, 0.716);
        border-top: 1.5px solid rgba(255, 255, 255, 0.9);
    }

    .comp-card.hover span{
        color: #000000;
    }
    
    .comp-card.hover h3{
        color: white;
    }



    /* PLANS */
    .plan-section{
        height: fit-content;
        margin-bottom: 0;
        padding: 0;
        padding-top: 20px;
        padding-bottom: 20px;
        justify-content: center;
        align-items: center;
    }
    
    .plan-section h2{
        text-align: center;
        margin:auto;
    }
    .plans{
        height: fit-content;
        width: 95%;
        margin: auto;
    }

    .plans h1{
        text-align: center;
    }

    .plan-container{
        flex-direction: column; 
        height: fit-content;
        margin: auto;
        margin-top: 20px;
    }

    .product{
        min-height: 500px;
        height: fit-content;
        width: 90%;
        margin: auto;
        margin-top: 10px;
    }

    .product h2{
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .price{
        margin: auto;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .price h3{
        height: fit-content;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .price p{
        height: fit-content;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    footer{
        flex-direction: column;
    }

    footer a{
        margin: auto;
        font-size: 1rem;
        margin-left: 0;
    }

    #footerImgOne{
        margin: auto;
        width: 60%;
    }

    #footerImgTwo{
        margin: auto;
        width: 60%;
    }
}